{
  "name": "ballCocos",
  "uuid": "c95974df-b07f-445f-a922-48c4e9eb6389",
  "creator": {
    "version": "3.8.6"
  },
  "scripts": {
    "postinstall": "cd ../tgx-stickerio-server && npm i && npm run sync"
  },
  "description": "StickerIO made with TGX",
  "dependencies": {
    "tsrpc-browser": "^3.4.16",
    "tsrpc-miniapp": "^3.4.16"
  },
  "_sourceId": "9f97a2fc-568d-427f-ac1f-056f2d4f43f2",
  "_storeId": "9809fda0d7cd4e0e07202ac15284514b"
}
